#kontakt_block, #kontakt_block * {
box-sizing: border-box;
}
#kontakt_block {
	list-style: none;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	/*align-items: end;*/
	align-content: normal;
	padding-left:28px;
	padding-right:28px;
	padding-bottom: 80px;
	max-width:620px;
}
#kontakt_block p {
	display: block;
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: auto;
	align-self: center;
	padding: .5rem;
	margin: 0 0 16px 0;
	text-align: center;
	font-weight:500;
	line-height: 1.4em;
	border-radius: 6px;
  box-shadow: 0px 0px 8px 0px rgba(200, 200, 200, 0.6);
  background-color: #fff;
}
#kontakt_block img, #kontakt_block svg {
	width: 60px;
	height: 60px;
	padding: .5rem;
	margin: 0;
	/*border-radius: 6px;
	box-shadow: 0px 0px 8px 0px rgba(255, 255, 255, 0.6);*/
}
/*#kontakt_block img, #kontakt_block svg, #kontakt_block a, #kontakt_block span {
	display: block;
	font-size: 1rem;
	font-weight: 300;
	font-family: 'Roboto';
	fill: #3b3b3b;
	color: #3b3b3b;
}*/
#kontakt_block a {
	display: flex;
}
#kontakt_block img, #kontakt_block svg, #kontakt_block span {
	display: block;
	font-size: 1rem;
	font-weight: 300;
	font-family: 'Roboto';
	fill: #3b3b3b;
	color: #3b3b3b;
	flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  align-self: center;
}
#kontakt_block span {
  margin:0 auto;
}
#kontakt-telefon, #kontakt-email, #kontakt-calendly {
	width: 100%;
}
@media (min-width: 460px)  {
  #kontakt_block img, #kontakt_block svg {
	  width: 80px;
	  height: 80px;
  }
  #kontakt_block a {
	display: block;
  }
  #kontakt_block img, #kontakt_block svg {
	margin: 0 auto;
	}
}
@media (min-width: 560px)  {
#kontakt_block {
		flex-direction: row;
	}
}
@media (min-width: 610px) {	
	#kontakt-telefon, #kontakt-email {
		width: 48.5%;
	}
	#kontakt-calendly {
		width: 100%;
	}
}
@media (min-width: 810px) {	
	#kontakt_block p {
		align-self: flex-start;
	}
	#kontakt-telefon, #kontakt-email {
		width: 32%;
	}
	#kontakt-calendly {
		width: 32%;
	}
}
/*--------------------------------*/

